Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: The storage implementation for push subscriptions
Bundle-SymbolicName: com.openexchange.pns.subscription.storage
Bundle-Version: 8
Bundle-Vendor: OX Software GmbH
Bundle-RequiredExecutionEnvironment: JavaSE-17
Import-Package: com.google.common.annotations,
 com.google.common.base,
 com.google.common.cache,
 com.google.common.collect,
 com.openexchange.caching,
 com.openexchange.caching.events,
 com.openexchange.context,
 com.openexchange.database,
 com.openexchange.exception,
 com.openexchange.groupware.container,
 com.openexchange.groupware.contexts,
 com.openexchange.groupware.delete,
 com.openexchange.groupware.update,
 com.openexchange.java,
 com.openexchange.java.util,
 com.openexchange.mail.utils,
 com.openexchange.osgi,
 com.openexchange.pns,
 com.openexchange.server,
 com.openexchange.session,
 com.openexchange.sessiond,
 com.openexchange.threadpool,
 com.openexchange.threadpool.behavior,
 com.openexchange.timer,
 com.openexchange.tools.arrays,
 com.openexchange.tools.session,
 com.openexchange.tools.sql,
 com.openexchange.tools.update,
 org.json,
 org.osgi.framework,
 org.osgi.service.event,
 org.osgi.util.tracker,
 org.slf4j
Bundle-Activator: com.openexchange.pns.subscription.storage.osgi.PushSubscriptionRegistryActivator
Automatic-Module-Name: com.openexchange.pns.subscription.storage
